{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gabriel Website - Detailed</title>
{% endblock meta %}

{% block content %}
<div class="content-wrapper">
    <div class="section-header-profpic"><img class="profile-picture-2" src="{% static 'img/profpic-2-small.JPG' %}" alt="Profile Picture"></div>
    <div class="section-wrapper">
        <div class="one-line"><b>Gabriel Enrique</b></div>
        <div class="one-line">Computer Science Student</div>
        <br>
        <div class="one-line">
            Gabriel Enrique, born in 2001, in the capital city of Indonesia, Jakarta.
            His parents worked in the technology department as an IT Manager, he soon took
            interest in technology shortly. Ever since, he started to explore further. He first knew
            programing when he was in 10<sup>th</sup> grade. From there on, he got really interested
            in programing. He progress further into the world of programing when he got accepted
            to the Faculty of Computer Science Universitas Indonesia. He has made up his mind
            to pursue his programing journey.
        </div>
    </div>
</div>

<div class="content-wrapper">
    <div class="section-header"><div><b>Profile</b></div></div>
    <div class="section-wrapper">
        <div class="split-colums">
            <div>2001</div>
            <div>Born in Jakarta</div>
        </div>
        <div class="split-colums">
            <div>2016</div>
            <div>Starts high school education at Al Jabr Islamic School</div>
        </div>

        <div class="split-colums">
            <div>2017</div>
            <div>IB Personal Project: Communicating with Technology using 21<sup>st</sup> Century Language</div>
        </div>

        <div class="split-colums">
            <div></div>
            <div>Leader of I'm SURE Movement at Kepulauan Seribu, Indonesia</div>
        </div>

        <div class="split-colums">
            <div>-18</div>
            <div>President of the Student Council</div>
        </div>

        <div class="split-colums">
            <div>2018</div>
            <div>Project Officer for Perayaan Hari Bahasa</div>
        </div>

        <div class="split-colums">
            <div>2019</div>
            <div>Graduated from Al Jabr Islamic School</div>
        </div>

        <br>

        <div class="split-colums">
            <div>2019</div>
            <div>Starts university education at Faculty of Computer Science Universitas Indonesia</div>
        </div>

        <div class="split-colums">
            <div></div>
            <div>Joins OSUI Mahawaditra as a Violinist</div>
        </div>

        <div class="split-colums">
            <div>2020</div>
            <div>RISTEK Data Science junior member</div>
        </div>

        <div class="split-colums">
            <div></div>
            <div>Bibliography staff at OSUI Mahawaditra</div>
        </div>

        <div class="split-colums">
            <div></div>
            <div>Teaching assistant for DDP-1</div>
        </div>
    </div>
</div>

<div class="content-wrapper">
    <div class="section-header"><div><b>Skills and Hobbies</b></div></div>
    <div class="section-wrapper">
        <div class="one-line"><b>Programing Languages</b></div>
        <div class="one-line">Python</div>
        <div class="one-line">Java</div>
        <div class="one-line">JavaScript</div>
        <div class="one-line">HTML and CSS</div>

        <br>

        <div class="one-line"><b>Soft skills</b></div>
        <div class="one-line">Critical Thinker</div>
        <div class="one-line">Keen Learner</div>
        <div class="one-line">Problem Solving</div>

        <br>

        <div class="one-line"><b>Projects</b></div>
        <div class="one-line">BashBot</div>
        <div class="one-line">BudayaKB Lite</div>

        <br>

        <div class="one-line"><b>Hobbies and Interests</b></div>
        <div class="one-line">Aranging and playing music</div>
        <div class="one-line">Wrting and reading various kinds of literatures</div>
        <div class="one-line">Filming and watching movies</div>
    </div>
</div>

<div class="content-wrapper">
    <div class="section-header"><div><b>Contact</b></div></div>
    <div class="section-wrapper">
        <div class="one-line"><b>Email</b></div>
        <div class="one-line">gabrielenrique.abel@gmail.com</div>

        <br>

        <div class="one-line"><b>Github</b></div>
        <div class="one-line"><a class="links" href="https://github.com/gabriel-enrique">gabriel-enrique</a></div>

        <br>

        <div class="one-line"><b>Gitlab</b></div>
        <div class="one-line"><a class="links" href="https://gitlab.com/gabriel.enrique">gabriel.enrique</a></div>

        <br>

        <div class="one-line"><b>LinkedIn</b></div>
        <div class="one-line"><a class="links" href="https://www.linkedin.com/in/gabriel-enrique-399360194/">View profile</a></div>

        <br>

        <div class="one-line"><b>Instagram</b></div>
        <div class="one-line">@gabriel_enrique19</div>

    </div>
</div>
{% endblock content %}